name = "Flower Patch"
filename = "FlowerPatch-fabric-1.19.2-2.0.3.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/8hbo1O1M/versions/XG9JFous/FlowerPatch-fabric-1.19.2-2.0.3.jar"
hash-format = "sha1"
hash = "3aa0e1fa1b9c723bc5789170cd2a435758bbb8c1"

[update]
[update.modrinth]
mod-id = "8hbo1O1M"
version = "XG9JFous"
